/* Animation Button */
button {
  transition-duration: 0.4s;
}

button:hover {
  color: yellowgreen;
  border-color: yellowgreen;
}
/* Animation Button */



.editinput {
  background-color: #fff9c4
}

.border-top {
  border-top-width: 30px !important;
}


.border-bottom {
  border-bottom-width: 30px !important;
}


@media print {
  .noprint {
     visibility: hidden;
  }
}


.tabulator input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  border: 1px solid black;
  border-radius: 1px;
  width: 16px;
  height: 16px;
  cursor: pointer;
}

.tabulator input[type="checkbox"]:checked {
  background-color: red;
}


